Subject: New Reply Received - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 10:02:44 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order not received  Ticket comment <div dir="auto">Can I get an update please? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Feb 2023, 11:43 Shavonne Waldeck, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day,<div dir="auto"><br></div>
<div dir="auto">Can I please be updated on this and when I will receive my order, its been 2 days since I should have received it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 3 Feb 2023, 13:04 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shavonne,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Your request has been submitted to the concerned authority to check the order as soon as possible. We will contact you if there is any new information.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662005